/*-----------------------------------------------------------------------------------
iPhone
-----------------------------------------------------------------------------------*/

@media only screen and (max-width: 750px) {

	/*-----------------------------------------------------------------------------------
	Globals
	-----------------------------------------------------------------------------------*/
	
	#header {
		max-width: 95%;
	}
	
	#sidebar {
		max-width: 100%;
		padding: 0;
		float: none;
		clear: both;
	}
	
	.gallery-meta {
		width:auto;
		margin-right:10px;
	}
	
	.home .logo{
		width:inherit;
	}
	.logo img
	{
		max-width:85%!important;
	}
	
	h1 {
		font-size: 22px;
		margin: 17px 0 0 0;
	}
	
	h2 {
		font-size: 20px;
		margin: 17px 0 0 0;
	}
	
	h3 {
		font-size: 18px;
		margin: 15px 0 0 0;
	}
	
	h4 {
		font-size: 16px;
		margin: 14px 0 0 0;
	}
	
	h5 {
		font-size: 12px;
		margin: 12px 0 0 0;
	}
	
	h6 {
		font-size: 12px;
		margin: 10px 0 0 0;
	}
	
	.footer-inner-wrap {
		max-width: 95%;
	}

	/*-----------------------------------------------------------------------------------
	Menu
	-----------------------------------------------------------------------------------*/
	
	.menu-header-container {
		float: none;
	}
	
	a.tj-mobile-menu {
		display: block;
	}
	
	#header nav {
		display: none;
	}
	
	#tj-mobile-menu nav {
		max-width: 95%;
	}
	
	/*-----------------------------------------------------------------------------------
	Template Home
	-----------------------------------------------------------------------------------*/
	
	.home-message-content-overlay {
		max-width: 80%;
	}
	
	.page-template-template-home-php .fullwidth {
		min-height: 100%!important;
	}
	
	.home-message {
		font-size: 20px;
	}
	
	/* Features Widgets */
	
	.tj-features-title {
		font-size: 16px;
		max-width: 95%;
	}
	
	.tj-features {
		max-width: 95%;
	}
	
	.tj-features .widget {
		max-width: 100%;
		margin: 0 auto 10% auto;
	}
	
	/* Work */
	
	.tj-projects-title {
		font-size: 18px;
		max-width: 95%;
	}
	
	.tj-projects {
		max-width: 95%;
		padding: 71px 0 0 5px;
	}
	
	/* CTA */
	
	.tj-homepage-cta {
		max-width: 85%;
		font-size: 18px;
		line-height: 36px;
	}
	
	/*-----------------------------------------------------------------------------------
	Galleries
	-----------------------------------------------------------------------------------*/
	
	.gallery-filter {
		width: 91%;
		margin: 0 auto 50px auto;
	}
	
	ul.gallery-filter-categories li a {
		padding: 0 1px;
	}

	.tj-gallery {
		max-width: 95%;
		margin-right: 0%;
		margin-left: auto;
		padding: 0 0 0 0;
	}
	
	/*-----------------------------------------------------------------------------------
	Single Gallery
	-----------------------------------------------------------------------------------*/

	.single-gallery .fullwidth {
	
		min-height: 100%!important;
		/*min-height: 375px;*/
	}

	.fullwidth {
	}
	
	.tj-video-gallery {
		background: transparent;
		min-height: 100%;
	}
	
	.single.single-gallery #primary,
	.tj-cpt-gallery,
	.tj-cpt-gallery .entry-content {
		width: 100%;
		min-width: 100%;
	}
	
	/* Portfolio Meta */
	
	.single-gallery-meta-wrapper {
		width: 100%;
		margin-bottom: 20px;
	}
	
	.single-gallery-meta-wrapper h4 {
		float: left;
		clear: none;
	}
	
	.single-gallery-meta-wrapper p {
		margin: 0 10px 0 10px;
		float: left;
	}
	
	.pagination-gallery {
		display: none;
	}
	
	.archive.tax-gallery-type #primary {
		width: 100%;
	}
	
	/*-----------------------------------------------------------------------------------
	Blogs
	-----------------------------------------------------------------------------------*/
	
	.blog #content,
	.single #content,
	.search #content,
	.archive #content {
		width: 95%;
	}
	
	.blog #primary,
	.single #primary,
	.search #primary,
	.archive #primary {
		width: 100%;
		padding: 0;
		border: none;
	}
	
	article.post {
		max-width: 100%;
		min-width: 100%;
	}
	
	.blog .entry-content,
	.single .entry-content,
	.search .entry-content
	.archive .entry-content {
		max-width: 100%;
		float: none;
	}
	
	/* Gallery Post Type */
	
	.tj-gallery-blog {
		max-width: 100%;
	}
	
	.tj-gallery-slideshow {
		min-height: 100%;
	}
	
	/* Post Meta */
	
	.tj-post-meta {
		display: none;
	}
	
	.pagination-links {
		padding: 40px 0 80px 0;
	}
	
	/* Comment Form */
	
	#respond input[type="text"], 
	#respond input[type="email"], 
	#respond input[type="url"],
	#respond textarea {
		width: 90%;
	}
		
	/*-----------------------------------------------------------------------------------
	Pages
	-----------------------------------------------------------------------------------*/
	
	/* Page + Sidebar */
		
	.page-template-default #content,
	.page-template-default #content,
	.page-template-default #content,
	.page-template-default #content {
		width: 95%;
	}
	
	.page-template-default #primary,
	.page-template-default #primary,
	.page-template-default #primary,
	.page-template-default #primary {
		width: 100%;
		padding: 0;
		border: none;
	}
	
	.page-template-default #sidebar,
	.page-template-default #sidebar,
	.page-template-default #sidebar,
	.page-template-default #sidebar  {
		width: 100%;
		padding: 0 0 0 0;
		clear: both;
	}
	
	/* Page + Fullwidth */
	
	.page-template-template-page-fullwidth-php #primary {
		width: 95%;
		margin: 0 auto;
		float: none;
	}
	
	/*-----------------------------------------------------------------------------------
	Page Template - Portfolio
	-----------------------------------------------------------------------------------*/
	
	.page-template-template-gallery-php .portfolio-message, .single-gallery .portfolio-message{
		margin: 9% auto;
		font-size: 22px;
		min-height: 116px;
	}
	
	.page-template-template-gallery-php .fullwidth {
		min-height: 100%!important;
	}
	
	/*-----------------------------------------------------------------------------------
	Page Template - Contact
	-----------------------------------------------------------------------------------*/
	
	.page-template-template-contact-php #content {
		width: 95%;
	}
	
	.page-template-template-contact-php #primary {
		width: 100%;
		padding: 0;
		border: none;
	}
	
	.page-template-template-contact-php #sidebar {
		width: 100%;
		padding: 0 0 0 0;
		clear: both;
	}
	
	.page-template-template-contact-php .fullwidth {
		min-height: 200px!important;
	}
	
	.contact input[type="text"], 
	.contact input[type="email"], 
	.contact input[type="url"] {
		width: 90%;
	}
	
	.contact textarea {
		width: 90%;
	}
	
	/*-----------------------------------------------------------------------------------
	Widget Areas
	-----------------------------------------------------------------------------------*/
	
	.tj_flickr_widget {
		overflow: hidden;
	}
	
	/*-----------------------------------------------------------------------------------
	Shortcodes
	-----------------------------------------------------------------------------------*/
	
	.tj-toggle-inner {
		width: 90.9%!important;
		margin-top: -1px!important;
	}
	
	
	a.buybutton, a.facebookbutton{
		display:block;
		text-align:center;
		margin-right:0px;
	}
	
	a.buybutton i, a.facebookbutton i{
		float:left;
		margin-top:9px;
	}
	
	

	.cat-item ul.children{
		display:none;
		position:absolute;
		top:25px;
		left:4px;
		width:200px;
	}
	
	.cat-item ul.children li{
		float:none;
	}

	.cat-item ul.children:before{
		content:'';
		display:none;
	}
	
	.cat-item ul.children li:after{
		content:'';
	}
}

/*-----------------------------------------------------------------------------------
iPad
-----------------------------------------------------------------------------------*/

@media screen and (min-width: 751px) and (max-width: 970px) {


	
	/*-----------------------------------------------------------------------------------
	Globals
	-----------------------------------------------------------------------------------*/
	
	#header {
		max-width: 95%;
	}
	
	#primary {
		max-width: 95%;
	}
	
	.logo img{
		max-width:350px;
	}
	
	.home .logo{
		width:inherit;
	}
	
	.home .logo img
	{
		max-width:90%!important;
	}
	
	.gallery-meta {
		width:auto;
		margin-right:10px;
	}
	/*-----------------------------------------------------------------------------------
	Menu
	-----------------------------------------------------------------------------------*/
	
	.menu-header-container {
		float: none;
	}
	
	a.tj-mobile-menu {
		display: block;
	}
	
	#header nav {
		display: none;
	}
	
	#tj-mobile-menu nav {
		max-width: 95%;
	}
		
	/*-----------------------------------------------------------------------------------
	Template Home
	-----------------------------------------------------------------------------------*/
	
	.home-message-content-overlay {
		max-width: 80%;
	}
	
	.page-template-template-home-php .fullwidth {
		min-height: 100%!important;
	}
	
	/* Features Widgets */
	
	.tj-features {
		max-width: 95%;
	}
	
	.tj-features .widget {
		max-width: 47%;
		margin: 0 3% 10% 0;
	}
	
	/* Work */
	
	.tj-projects {
		max-width: 95%;
		padding: 71px 0 0 5px;
	}
	
	/* CTA */
	
	.tj-homepage-cta {
		max-width: 85%;
		line-height: 36px;
	}
	
	/*-----------------------------------------------------------------------------------
	Galleries
	-----------------------------------------------------------------------------------*/
	
	.gallery-filter {
		width: 91%;
		margin: 0 auto 30px auto;
	}

	.tj-gallery {
		max-width: 96%;
		margin-right: 0.5%;
		margin-left: auto;
		padding: 0 0 0 0;
	}
	
	.tj-gallery article {
		max-width: 30%;
		margin: 0 3.33% 3.6% 0;
	}
		
	/*-----------------------------------------------------------------------------------
	Single Gallery
	-----------------------------------------------------------------------------------*/
	
	.single.single-gallery #primary,
	.tj-cpt-gallery,
	.tj-cpt-gallery .entry-content {
		width: 100%;
		min-width: 100%;
	}
	
	/* Portfolio Meta */
	
	.single-gallery-meta-wrapper {
		width: 100%;
		margin-bottom: 20px;
	}
	
	.single-gallery-meta-wrapper h4 {
		float: left;
		clear: none;
	}
	
	.single-gallery-meta-wrapper p {
		margin: 0 10px 0 10px;
		float: left;
	}
	
	.pagination-gallery {
		bottom: 0;
		right: 115px;
		top: 0;
	}
	
	.archive.tax-gallery-type #primary {
		width: 100%;
	}
	
	/*-----------------------------------------------------------------------------------
	Blogs
	-----------------------------------------------------------------------------------*/
	
	.blog #content,
	.single #content,
	.search #content,
	.archive #content {
		width: 95%;
	}
	
	.blog #primary,
	.single #primary,
	.search #primary,
	.archive #primary {
		width: 60%;
	}
	
	.blog #sidebar,
	.single #sidebar,
	.search #sidebar,
	.archive #sidebar  {
		width: 26%;
		padding: 0 0 0 5%;
	}
	
	article.post {
		max-width: 100%;
		min-width: 100%;
	}
	
	/* Gallery Post Type */
	
	.tj-gallery-blog {
		max-width: 100%;
	}
	
	.tj-gallery-slideshow {
		min-height: 100%;
	}
	
	/* Post Meta */
	
	.tj-post-meta {
		display: none;
	}
		
	/*-----------------------------------------------------------------------------------
	Pages
	-----------------------------------------------------------------------------------*/
	
	/* Page + Sidebar */
		
	.page-template-default #content,
	.page-template-default #content,
	.page-template-default #content,
	.page-template-default #content {
		width: 95%;
	}
	
	.page-template-default #primary,
	.page-template-default #primary,
	.page-template-default #primary,
	.page-template-default #primary {
		width: 60%;
	}
	
	.page-template-default #sidebar,
	.page-template-default #sidebar,
	.page-template-default #sidebar,
	.page-template-default #sidebar  {
		width: 26%;
		padding: 0 0 0 5%;
	}
	
	/* Page + Fullwidth */
	
	.page-template-template-page-fullwidth-php #primary {
		width: 95%;
		margin: 0 auto;
		float: none;
	}
	
	/*-----------------------------------------------------------------------------------
	Page Template - Portfolio
	-----------------------------------------------------------------------------------*/
	
	.page-template-template-gallery-php .portfolio-message, .single-gallery .portfolio-message {
		margin: 9% auto;
		min-height: 116px;
	}
	
	.page-template-template-gallery-php .fullwidth , .single-gallery .fullwidth{
		min-height: 100%!important;
	}
	
	/*-----------------------------------------------------------------------------------
	Page Template - Contact
	-----------------------------------------------------------------------------------*/
	
	.page-template-template-contact-php #content {
		width: 95%;
	}
	
	.page-template-template-contact-php #primary {
		width: 60%;
	}
	
	.page-template-template-contact-php #sidebar {
		width: 26%;
		padding: 0 0 0 5%;
	}
	
	.page-template-template-contact-php .fullwidth {
		min-height: 300px!important;
	}
		
	/*-----------------------------------------------------------------------------------
	Widget Areas
	-----------------------------------------------------------------------------------*/
	
	.tj_flickr_widget {
		overflow: hidden;
	}
	
	.tj_flickr_widget .flickrwidget .flickr_badge_image {
		width: 45px;
		height: 45px;
	}
	
	/*-----------------------------------------------------------------------------------
	Shortcodes
	-----------------------------------------------------------------------------------*/
	
	.tj-toggle-inner {
		width: 95.6%!important;
		margin-top: -1px!important;
	}
	
}